HPE EVA Storage

FC Switch 4/16 firmware upgrade problem

 
Wang Haitao
Frequent Advisor

FC Switch 4/16 firmware upgrade problem

Hi all,

i want to upgrade my fc switch 4/16 firmware from v5.0.1b to v5.3.0d, but upgrade to v5.3.0d prerequieste the Earliest compatible version is v5.1.1b. But on hp site, the minimum downloadable version is v5.3.0d.

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=1143933&prodTypeId=12169&prodSeriesId=1143930&swLang=8&taskId=135&swEnvOID=54#290

Any suggestion?
3 REPLIES 3
DogBytes
Valued Contributor

Re: FC Switch 4/16 firmware upgrade problem

Hi Wang,

Try this thread for starters. Vcespon provides a link to v5.1.0.

https://forums13.itrc.hp.com/service/forums/questionanswer.do?threadId=1413036
Wang Haitao
Frequent Advisor

Re: FC Switch 4/16 firmware upgrade problem

Hi -R,

Thank you very much!

I have downloaded the firmwares what i want from HP 800 gave ftp link.

The link you gave are works yet. Thanks.
Wang Haitao
Frequent Advisor

Re: FC Switch 4/16 firmware upgrade problem

resolved.